minecraft:crafting
minecraft:anvil
minecraft:blasting
minecraft:brewing
minecraft:campfire
minecraft:compostable
minecraft:fuel
minecraft:furnace
minecraft:smithing
minecraft:smoking
minecraft:stonecutting
alexsmobs:capsid
apotheosis:enchanting
apotheosis:fletching
apotheosis:gem_cutting
apotheosis:salvaging
apotheosis:smithing
apotheosis:spawner_modifiers
blue_skies:alchemy
blue_skies:horizonite_forge_fuel
blue_skies:snowcap_mushroom_freezing
blue_skies:snowcap_oven_freezing
botania:brewery
botania:elven_trade
botania:mana_pool
botania:marimorphosis
botania:orechid
botania:orechid_ignem
botania:petals
botania:pure_daisy
botania:runic_altar
botania:terra_plate
camera:take_image
cgm:workbench
create:automatic_brewing
create:automatic_packing
create:automatic_shaped
create:automatic_shapeless
create:block_cutting
create:crushing
create:deploying
create:draining
create:fan_blasting
create:fan_haunting
create:fan_smoking
create:fan_washing
create:frying
create:item_application
create:mechanical_crafting
create:milling
create:mixing
create:mystery_conversion
create:packing
create:pressing
create:sandpaper_polishing
create:sawing
create:sequenced_assembly
create:spout_filling
create:wood_cutting
create_enchantment_industry:disenchanting
createbigcannons:built_up_heating
createbigcannons:cannon_casting
createbigcannons:drill_boring
createbigcannons:incomplete_cannon_blocks
createbigcannons:melting
farmersdelight:cooking
farmersdelight:cutting
farmersdelight:decomposition
fluxnetworks:creating_flux
ironfurnaces:generator_blasting
ironfurnaces:generator_regular
ironfurnaces:generator_smoking
jei:information
justenoughbreeding:breeding
justenoughprofessions:professions
mekanism:antiprotonic_nucleosynthesizer
mekanism:boiler_casing
mekanism:chemical_crystallizer
mekanism:chemical_dissolution_chamber
mekanism:chemical_infuser
mekanism:chemical_injection_chamber
mekanism:chemical_oxidizer
mekanism:chemical_washer
mekanism:combiner
mekanism:condensentrating
mekanism:crusher
mekanism:decondensentrating
mekanism:electrolytic_separator
mekanism:energized_smelter
mekanism:energy_conversion
mekanism:enrichment_chamber
mekanism:gas_conversion
mekanism:infusion_conversion
mekanism:isotopic_centrifuge
mekanism:metallurgic_infuser
mekanism:nutritional_liquifier
mekanism:osmium_compressor
mekanism:painting_machine
mekanism:pigment_extractor
mekanism:pigment_mixer
mekanism:precision_sawmill
mekanism:pressurized_reaction_chamber
mekanism:purification_chamber
mekanism:solar_neutron_activator
mekanism:sps_casing
mekanism:thermal_evaporation_controller
mekanismgenerators:fission
northstar:electrolysis
northstar:engraving
northstar:freezing
projecte:collector
projecte:world_transmutation
rechiseled:chiseling
securitycraft:securitycraft_to_vanilla
securitycraft:vanilla_to_securitycraft
tconstruct:alloy
tconstruct:casting_basin
tconstruct:casting_table
tconstruct:entity_melting
tconstruct:foundry
tconstruct:melting
tconstruct:modifiers
tconstruct:molding
tconstruct:part_builder
tconstruct:severing
tconstruct:tool_recipes
tconstruct:worktable
twilightforest:crumble_horn
twilightforest:transformation
twilightforest:uncrafting
waystones:warp_plate
minecraft:firedragonforge
minecraft:icedragonforge
minecraft:lightningdragonforge
cataclysm:altar_of_amethyst
cataclysm:weapon_infusion
